<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.sourceui/1">
    <module_version install_time="1415655138870" last="true" origin="installer" specification_version="1.38.1.1.32">
        <file crc="3053485992" name="config/Modules/org-netbeans-modules-java-sourceui.xml"/>
        <file crc="3210636663" name="modules/locale/org-netbeans-modules-java-sourceui_ja.jar"/>
        <file crc="1814923224" name="modules/locale/org-netbeans-modules-java-sourceui_pt_BR.jar"/>
        <file crc="1965864653" name="modules/locale/org-netbeans-modules-java-sourceui_ru.jar"/>
        <file crc="4224911574" name="modules/locale/org-netbeans-modules-java-sourceui_zh_CN.jar"/>
        <file crc="1439840076" name="modules/org-netbeans-modules-java-sourceui.jar"/>
    </module_version>
</module>
